Subject: Ticket Assigned - exchange
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 18:25:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange sandezh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sandezh Bot:  Hi Sandezh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557171423            10:20 PM, 16th Aug                   Sohaib                   Hi&nbsp; Sandezh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 PM, 16th Aug                     sandezh                    Hi           10:20 PM, 16th Aug                     sandezh                    I had ordered a shoe but it seems to be big for me           10:21 PM, 16th Aug                     sandezh                    Can i exchange it to the correct size from any of the stores           10:21 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:22 PM, 16th Aug                     sandezh                    K           10:22 PM, 16th Aug                   Sohaib                   Currently, you may exchange SHOEXPRESS  items in any Centrepoint/SHOEXPRESS store within 14 days from the collection/delivery date providing that the item is available in the store.  Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.&nbsp;&nbsp;           10:23 PM, 16th Aug                   Sohaib                   As per the policy, we do not offer an online exchange of any items. However, we would suggest you visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           10:23 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           10:24 PM, 16th Aug                     sandezh                    Ok ill go to the shoemart store and exchange           10:24 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989872